<div class="row" ng-controller="videoCtrl" style="margin:0;">
    <div class="container-fluid" style="background: rgba(129, 42, 166, 0.5);">
        <div class="col-md-2 fullheight">
            <div class="backdrop_sugg_snippet" ng-if='video.previous._id' ng-click='play(video.previous)'>
                <a href="#" class="pull-right">Previous</a>
                <div class="clearfix"></div>
                <div class="sugg_snippet" style="background-image:url('{{video.previous.thumbnail.replace('.jpg','_small.jpg')}}')">
                    <span>{{video.previous.title}}</span>
                </div>
            </div>
        </div>
        <div class="col-md-8 fullheight">
            <div class="title">
                    <h3 style="font-size:22px;margin-top:10px;color:#fff;"><b>{{video.title}}</b></h3>
            </div>
            <div class="video_backdrop" ng-if="video.type=='Video'&&video.media.length">
                <video-player ng-if="video.next._id" href="{{video.media[0].flashUrl}}" thumbnail="{{video.thumbnail}}"></video-player>

            </div>
            <div class="video_backdrop" ng-if="(video.type=='Video'||video.type=='Article')&&video.media.length==0">
                <a class="read_more cursor" ng-click="openArticle(video)"><img src="{{video.thumbnail}}" style="width:100%" /></a>

            </div>
            <div class="video_backdrop_body article-container">
                <span class="capsule_border pull-left" style="cursor:pointer;"  ng-click="openArticle(video)">READ FULL ARTICLE</span>
                <div class="pull-right video_share">
                    <a title="Spotboye Facebook" href="https://www.facebook.com/Spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-FbShare"></span></a>
                    <a title="Spotboye Twitter" href="https://twitter.com/@spotboye" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-TwitterShare"></span></a>
                    <a title="Spotboye Google Plus" href="https://plus.google.com/+SpotboyE" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-GPlus"></span></a>
                    <a href="https://plus.google.com/+SpotboyE" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Like"></span></a>
                </div>
                <div class="clearfix"></div>
                <div class="title">
<!--
                    <div class="text-author">{{video.authorName}}</div>
                    <div class="article_author_details" style="height:auto;"> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{video.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{video.publishedAt | timeago}}</b></span> </div>
-->
                    <div class="ad_unit_with_margin">
                        <div class="center_aligned_ad" id='div-gpt-ad-1487850863736-0' style='height:90px; width:728px;'>
                            <script>
                                googletag.cmd.push(function() {
                                    googletag.display('div-gpt-ad-1487850863736-0');
                                });
                            </script>
                        </div>
                    </div>
                    <p style="min-height: auto;">{{video.shortBody}}</p>
                </div>
<!--                <a class="read_more" ng-click="openArticle(video)"></a>-->
                <div class="clearfix"></div>
                <!--
            <div class="ad_unit_with_margin">
            <div class="center_aligned_ad" id='div-gpt-ad-1487850863736-0' style='height:90px; width:728px;'>
            <script>
            googletag.cmd.push(function() { googletag.display('div-gpt-ad-1487850863736-0'); });
            </script>
            </div>
            </div>
-->
            </div>
        </div>
        <div class="col-md-2 fullheight">
            <div class="backdrop_sugg_snippet" ng-if='video.next._id' ng-click='play(video.next)'>
                <a href="#" class="pull-left">Next</a>
                <div class="clearfix"></div>
                <div class="sugg_snippet" style="background-image:url('{{video.next.thumbnail.replace('.jpg','_small.jpg')}}')">
                    <span>{{video.next.title}}</span>
                </div>
            </div>
        </div>
    </div>
</div>
